@charset "utf-8";

/* ==========================================================

title : 地図から検索　iPad対応
scope : 
作成日：2017/11/08 156_goto ipad.cssをベース

last modify :2019/09/17 322_aragane iPadOS対応 #17120

memo :
2018/03/26 156_goto サイド こだわり条件カラー変更
2017/11/08 156_goto フォームパーツの調整

========================================================== */

html {
  overflow-y: scroll;
}

@media (orientation:landscape) {
  html.ipad.ios7 > body {
    position: fixed;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 672px !important;
  }
}

/*-- iPadOS 対応 --*/
html.ipad.Macintosh .gm-style .gm-style-iw-d {
    padding: 0 18px 18px 0;
}

#header #default_area p {
  display: none;
}

#header .map_hit_count {
  min-width: 220px;
  font-size: 12px;
}

#header .map_hit_count p {
  min-width: 220px;
}

#header .map_hit_count p > span {
  font-size: 16px;
}

#container .side_menu .side_in {
  letter-spacing: -0.05em !important;
}

#container .side_menu .side_in .check_fa_lst.estate > li span.sub_lst_ttl + span.sub_lst {
  letter-spacing: -0.2em !important;
}

#container .side_menu .side_in #srch_joken .joken dt {
  font-size: 14px;
}

#container .side_menu .side_in #srch_joken .joken dt strong {
  font-size: 13px;
}

#container .side_menu .side_in #srch_joken .joken.kino dt {
  font-size: 12px;
}

#srch_joken .joken ul.li_input.half li.long label {
  letter-spacing: -0.1em;
}

#srch_joken dl.joken.kino dd ul.li_input li:after {
  content: " ";
  clear: both;
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden;
}

#srch_joken dl.joken.kino ul.li_input li input {
  float: left;
  margin: 3px 5px 3px 0px;
}

#srch_joken dl.joken.kino .ninkikdj ul.li_input li label {
  float: left;
  width: auto;
}

#order_change select {
  font-size: 15px;
  height: auto !important;
  padding: 5px 0px;
}

#container .side_menu .side_frame .side_dtlbox .bkn_lst > dl {
  font-size: 12px;
}

#container .side_menu .side_frame .side_dtlbox .bkn_lst > dl dd.payments span {
  font-size: 17px;
}

#container .side_menu .side_frame .side_dtlbox .bkn_lst > dl dd.madori,
#container .side_menu .side_frame .side_dtlbox .bkn_lst > dl dd.build {
  font-size: 13px;
}


/* -- アイコンの説明 -- */

#icon_info {
  letter-spacing: -0.05em;
}


/* -- 施設アイコンのフキダシ調整 -- */

.tip span {
  letter-spacing: -0.05em;
}

li:nth-last-of-type(3) .tip span {
  width: 210px;
  margin-left: -110px;
}

li:nth-last-of-type(3) .tip span:before,
li:nth-last-of-type(3) .tip span:after {
  left: 52%;
}

li:nth-last-of-type(2) .tip span {
  width: 200px;
  margin-left: -130px;
}

li:nth-last-of-type(2) .tip span:before,
li:nth-last-of-type(2) .tip span:after {
  left: 65%;
}

li:nth-last-of-type(1) .tip span {
  width: 180px;
  margin-left: -140px;
}

li:nth-last-of-type(1) .tip span:before,
li:nth-last-of-type(1) .tip span:after {
  left: 78%;
}


/* -- 県名 幅調整 -- */

#header #pref_name {
  width: 112px;
  line-height: 32px;
  font-weight: normal;
}


/* -- 物件数 文字のずれ調整 -- */

#map_area .map_hit_count p {
  height: 27px;
  line-height: 25px;
}


/* -- hover対応 -- */

#container .side_menu .side_in .check_fa_lst > li:hover {
  background-color: #fff;
}

#container .side_menu .side_in .menu_fa_lst li[class^="btn_fa"]:hover {
  background-color: #fff;
}

#container .side_menu .side_in .menu_fa_lst li[class^="btn_fa"].disable:hover {
  background-color: #f2f2f2;
}

#check_lstbox .inbox .check_fa_lst > li:hover {
  background: #fff;
}

a:hover {
  color: inherit;
}

.btn_menubox img:hover {
  opacity: 1;
}

.btn_icon_info img:hover {
  opacity: 1;
}

.btn_help img:hover {
  opacity: 1;
}

#menubox ul#menu_btn_bkn li:hover a img {
  opacity: 1;
}

#container .side_menu.side_bkn .tab_fa a:hover img {
  opacity: 1;
}

#container .side_menu .side_frame .pulltabbox a:hover img {
  opacity: 1;
}

#container .side_menu .side_frame .side_dtlbox a:hover .bkn_lst {
  background: #fff;
  opacity: 1;
}

* > #user_box p[class^="btn_"] a:hover,
* > #login_box #posts_wanted_btn a:hover img,
#login_data #b_user_logout input:hover,
[class^="fa_lstbox"] dd.close_lstset img:hover,
.infobox.fa .main_data > .btn_fa_fav a:hover img,
.infobox.fa .main_data > .btn_lnk_dtl a:hover img,
.user_reviewbox .lnk_risachan a:hover img,
.user_reviewbox dl.review_count dd p.btn_post a:hover img,
[class^="fa_lstbox"] dd .btn_all_checkbox li img:hover,
[class^="fa_lstbox"] dd .btn_all_checkbox dd img:hover,
.btn_all_menubox li img:hover,
.btn_all_menubox dd img:hover,
#select_fa_cate .btn_close img:hover,
.btn_sfc img:hover,
.user_reviewbox .lnk_posts_wanted a:hover img {
  opacity: 1;
}

#srch_joken .joken.chiiki .joken_change:hover,
#srch_joken .joken.rosen .joken_change:hover,
#srch_joken .joken.shosai .joken_change:hover,
#srch_joken .joken.station .joken_change:hover {
  background: #eee;
  color: #444;
}

#container #main #bkn_lst .ta_bkn_info .bkn_othr dl dd ul li a:hover {
  background: #ffeff9;
  color: #e63580;
}

#container .side_menu .side_frame .side_dtlbox .bkn_lst > dl dt {
  letter-spacing: -0.05em;
}

.infobox .scroll_box table.roomlst td p a:hover img {
  opacity: 1;
}

.streetview p a:hover img {
  opacity: 1;
}

#help_info .btnbox a:hover img {
  opacity: 1;
}

#icon_info div.close_box:hover img,
#help_info div.close_box:hover img,
#help_info div.close_box_l:hover img {
  opacity: 1;
}

#icon_info div.close_box span,
#help_info div.close_box span,
#help_info div.close_box_l span {
  letter-spacing: -0.1em;
}

#icon_info div.close_box:hover span,
#help_info div.close_box:hover span,
#help_info div.close_box_l:hover span {
  color: #000099;
}

#header #default_area {
  position: absolute;
  top: 13px;
  right: 78px;
}

#header #btn_default_area:hover {
  opacity: 1;
}

.btn_menubox {
  position: absolute;
  top: 14px;
  right: 40px;
}

.btn_help {
  position: absolute;
  top: 14px;
  right: 10px;
}

.btn_loginbox {
  position: absolute;
  top: 14px;
  right: 40px;
}

#def_areabox {
  position: absolute;
  right: 78px;
}

.btn_def_area img:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}

.side_menu_btn {
  position: absolute;
  bottom: 120px;
}


/* 施設メニューアラート */

.alert_msg_fa,
.alert_msg_fa_disabled {
  position: absolute;
  bottom: 290px;
}


/* 賃貸メニューアラート */

.alert_msg_rent,
.alert_msg_rent_disabled {
  position: absolute;
  bottom: 290px;
}

#sample_area_icon dt > .btn_close img:hover {
  opacity: 1;
}


/* 情報BOX */

.infobox.lst_over table.roomlst {
  width: 510px;
}


/* --------------------------------
 srch_joken内 formパーツのサイズ設定
-------------------------------- */


/* check */

#srch_joken select {
  height: auto !important;
  margin: 0px 0px 8px 0px !important;
  padding: 5px 0px !important;
  font-size: 15px !important;
  vertical-align: middle !important;
}


/* スクロールバー設定 */

#container .side_menu .side_in,
#container .side_menu .side_in2,
#container .side_menu .side_frame .side_dtlbox {
  text-align: center;
  position: relative;
}

#container .side_menu .side_in::-webkit-scrollbar-thumb,
#container .side_menu .side_in2::-webkit-scrollbar-thumb,
#container .side_menu .side_frame .side_dtlbox::-webkit-scrollbar-thumb {
  background: #191970;
  border-radius: 5px;
}

#container .side_menu .side_in::-webkit-scrollbar,
#container .side_menu .side_in2::-webkit-scrollbar,
#container .side_menu .side_frame .side_dtlbox::-webkit-scrollbar {
  width: 5px;
}

#container .side_menu .side_in::-webkit-scrollbar-track,
#container .side_menu .side_in2::-webkit-scrollbar-track,
#container .side_menu .side_frame .side_dtlbox::-webkit-scrollbar-track {
  background: #eee;
  border-radius: 5px;
}
